RubyGems Navigation menu

vcx-elements 0.2.0

Elements Api

Gemfile
          gem 'vcx-elements', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install vcx-elements -v 0.2.0
  
  
  
  
  
  
  

Total downloads 2,262

For this version 743

Required Ruby Version: None

Links:

Versions:

  1. 0.2.2 - September 10, 2012 (13.5 KB)
  2. 0.2.1 - September 7, 2012 (14 KB)
  3. 0.2.0 - August 20, 2012 (13.5 KB)

Development Dependencies: